
QGIS Application - Feature request #685

Fixed typos, added i18n

2007-03-27 12:39 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10744

Description

Fixed several typos and added some tr() in Grass plugin.

History

#1 - 2007-03-27 10:54 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Done. Thanks!

(/commit:c4b4c3b7 (SVN r6839))

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

typos.diff 5.58 KB 2007-03-26 Redmine Admin
